AI Sync

AI Dashboard

Update Local Presence

PATCHhttps://app.rizzdial.com/api/ai/dashboard/settings/local-presence
Update Local Presence
curl --request PATCH \
  --url https://app.rizzdial.com/api/ai/dashboard/settings/local-presence \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{
  "number_ai_local_presence": "All"
}'
{
  "data": {
    "new_value": "All"
  },
  "message": "Local presence setting updated successfully",
  "success": true
}

Update Local Presence#

Chooses which AI numbers local presence may use.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

number_ai_local_presencestringbodyrequired

All or Unassigned

curl --request PATCH \
  --url https://app.rizzdial.com/api/ai/dashboard/settings/local-presence \
  --header 'Authorization: Bearer {{bearer_token}}' \
  --header 'Content-Type: application/json' \
  --data '{"number_ai_local_presence":"All"}'
messagestring

Local presence setting updated successfully

data.new_valuestring

All or Unassigned